/** Shopify CDN: Minification failed

Line 671:65 Unexpected "{"

**/
body.scroll-lock {
    overflow: hidden;
}
.scroll-lock #ShopifyChat{
  z-index: 99 !important;
}
#cart-drawer {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    width: 0;
    max-width: 450px;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    background-color: #fff;
    transition: width 0.6s ease;
    border-radius: 20px;
    height: 100%;
}
#cart-drawer.active {
    width: 100%;
    opacity: 1;
    z-index: 99999;
    visibility: visible;
    transition: width 0.6s ease;
}
#cart-drawer > .cart-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #000;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
#cart-drawer > .cart-header > .cart-title {
    /* font-family: "Poppins Black"; */
    font-size: 32px;
    color: #fff;
}
#cart-drawer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#cart-drawer > .cart-footer {
    padding: 2px;
    text-align: center;
    background-color: #000;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
#cart-drawer > .cart-footer > #checkout > .cart-title {
    /* font-family: "Poppins Black"; */
    font-size: 32px;
    color: #fff;
    line-height: normal;
}
#cart-drawer > .cart-footer > #checkout[disabled] {
    opacity: 0.4;
}
#cart-drawer > .cart-footer > #checkout {
    cursor: pointer;
    width: 100%;
    position: relative;
} 
#cart-drawer > .cart-footer > #checkout:before {
    content: "";
    opacity: 0;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: 50px 43px;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: 0 100%;
    -webkit-animation: rainbow 1s ease-in-out infinite;
    animation: rainbow 1s ease-in-out infinite;
    background-image: url(sloth.gif);
    transition: all 0.2s;
}
#cart-drawer > .cart-footer > #checkout.js-loading {
    color: #000;
    background: transparent;
}
    
#cart-drawer > .cart-footer > #checkout.js-loading {
    color: #000;
    background: transparent;
}
#cart-drawer > .cart-footer > #checkout.js-loading .cart-title {
    position: relative;
    z-index: 9;
}
#cart-drawer > .cart-footer > #checkout.js-loading:before,
#cart-drawer > .cart-footer > #checkout.js-loading:before {
    content: "";
    opacity: 1;
}
    
.quick-view-modal > .modal-content > .modal-container > .product-details > .render-wrapper > .product-details > .add-to-cart.js-loading img,
.quick-view-modal > .modal-content > .modal-container > .product-details > .render-wrapper > .product-details > .add-to-cart.js-loading svg,
.quick-view-modal > .modal-content > .modal-container > .product-details > .render-wrapper > .product-details > .add-to-cart.js-loading img,
.quick-view-modal > .modal-content > .modal-container > .product-details > .render-wrapper > .product-details > .add-to-cart.js-loading svg {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
#cart-drawer > .cart-header > .cart-close svg,
#cart-drawer > .cart-header > .cart-count svg {
    display: block;
    color: #fff;
}
#cart-drawer > .cart-header > .cart-close svg {
    display: block;
    color: #fff;
}
#cart-drawer > .cart-header > .cart-close {
    display: block;
    cursor: pointer;
    padding: 0;
}
#cart-drawer > .scrollable-container {
    flex: 1;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    margin: 10px;
}
#cart-drawer > .scrollable-container > .cart-items {
    display: flex;
    flex-direction: column;
    gap: 5px;
    justify-content: flex-start;
    flex: 1;
}
#cart-drawer > .scrollable-container > .cart-items > .item {
    display: flex;
    flex-wrap: nowrap;
    gap: 15px;
    justify-content: space-between;
    align-items: flex-start;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control {
    position: absolute;
    right: 0;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    top: 54%;
    transform: translate(0%, -50%);
    max-width: 70px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .image {
    flex: 0 0 70px;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .image > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    font-size: 10px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details {
    flex: 1;
    overflow: hidden;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .quantity {
    padding: 0px;
    text-align: center;
    width: 100%;
    font-size: 10px;
    height: 20px;
    border: 1px solid #000;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .minus,
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .plus {
    background-color: #000;
    color: #fff;
    padding: 0 4px;
    font-size: 16px;
    cursor: pointer;
    height: 20px;
    width: 25px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .minus[disabled],
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .plus[disabled] {
    pointer-events: none;
    opacity: 0.4;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .remove-qty-is-one {
    background-color: #000000;
    cursor: pointer;
    padding: 0 4px;
    height: 20px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .remove-qty-is-one > svg > polygon,
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .remove-qty-is-one > svg > path {
    fill: #fff;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .minus,
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .remove-qty-is-one {
    display: none;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .minus.active,
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .remove-qty-is-one.active {
    display: block;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .control > .remove-qty-is-one > svg {
    display: block;
    margin: auto;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .quantity-control > .remove {
    display: block;
    text-decoration: underline;
    text-underline-offset: 4px;
    cursor: pointer;
    color: #000;
    font-size: 10px;
    line-height: normal;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .product-title {
    font-weight: bold;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    line-height: 14px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .variant-title {
    display: block;
    font-size: 11px;
    color: #000;
    line-height: normal;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .variant-price {
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    line-height: normal;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .quantity-control > .control > .minus:hover,
#cart-drawer > .scrollable-container > .cart-items > .item > .quantity-control > .control > .plus:hover,
#cart-drawer > .scrollable-container > .cart-items > .item > .quantity-control > .remove:hover {
    opacity: 0.8;
}
#cart-drawer > .cart-header > .cart-count {
    position: relative;
    display: block;
    padding: 4px 10px;
}
#cart-drawer > .cart-header > .cart-count > .item-count {
    position: absolute;
    top: 4.5px;
    left: 3px;
    font-size: 14px;
    color: #000;
    /* font-family: Poppins SemiBold; */
    width: 100%;
    height: 100%;
}
#cart-drawer-item-count > .count-label {
    display: block;
    width: 100%;
    text-align: center;
    height: 100%;
}
#cart-drawer-overlay {
    position: fixed;
    right: auto;
    left: 0;
    z-index: -1;
    top: 0;
    bottom: 0;
    background-color: #000000c2;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}
#cart-drawer-overlay.active {
    z-index: 9;
    opacity: 1;
    right: 0;
    visibility: visible;
    transition: all 0.3s ease;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details {
    margin-top: auto;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .sub-total,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total-discount,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: right;
    gap: 15px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .sub-total {
    margin-top: 20px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .sub-total > .heading,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .sub-total > .total,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total > .heading,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total > .total {
    font-size: 25px;
    color: #000;
    font-weight: 600;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .sub-total > .space-gap,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total-discount > .space-gap,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total > .space-gap {
    flex: 0 0 70px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .sub-total > .heading,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total > .heading {
    flex: 1;
    text-align: left;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .sub-total > .total,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total > .total {
    flex: 1;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total-discount > .heading,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total-discount > .total {
    flex: 1;
    font-size: 16px;
    color: #000;
    opacity: 0.4;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total-discount > .heading {
    text-align: left;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .total-discount > .total {
    text-align: right;
}
#cart-drawer > .scrollable-container::-webkit-scrollbar {
    display: none;
}

#cart-drawer > .scrollable-container {
    scrollbar-width: none; 
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes {
    margin: 10px 0px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-heading,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-heading {
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    height: 18px;
    opacity: .4;
    color: #000;
    gap: 15px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-heading > .collapsable,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-heading > .collapsable {
    font-size: 30px;
    vertical-align: middle;
    flex: 0 0 70px;
    text-align: center;
    color: #000;
    opacity: .6;
    font-weight: bold;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-heading > .title,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-heading > .title {
    font-size: 18px;
    vertical-align: middle;
    flex: 1;
    text-align: left;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes textarea {
    display: none;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes textarea {
    text-transform: none;
    font-size: 16px;
    margin-top: 10px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container {
    justify-content: space-between;
    flex-wrap: nowrap;
    position: relative;
    margin-top: 10px;
  padding-bottom: 40px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button {
    background: #000;
    color: #fff;
    cursor: pointer;
    position: relative;
    border: 2px solid #000;
    border-left: 0;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button:before {
    content: "";
    opacity: 0;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: 50px 43px;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: 0 100%;
    -webkit-animation: rainbow 1s ease-in-out infinite;
    animation: rainbow 1s ease-in-out infinite;
    background-image: url(sloth.gif);
    transition: all 0.2s;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button.js-loading {
    color: #000;
    background: transparent;
}    
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button.js-loading {
    color: #000;
    background: transparent;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button.js-loading .title {
    position: relative;
    z-index: 9;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button.js-loading:before,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button.js-loading:before {
    content: "";
    opacity: 1;
}    
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button.js-loading img,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button.js-loading svg,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button.js-loading img,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > button.js-loading svg {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code.active > .discount-code-container,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes.active > textarea {
    display: flex;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-submit,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-submit {
    background-color: #000;
    color: #fff;
    padding: 10px;
    margin: 10px 0px;
    display: none;
    cursor: pointer;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code.active > .coupon-code-submit,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes.active > .order-notes-submit {
    display: block;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes.active > .order-notes-submit {
    position: relative;
    width: 100%;
    margin: 0;    
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer > #checkout.disabled {
    opacity: 0.4;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .product-option {
    display: flex;
    gap: 10px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .free-gift {
    margin: auto;
    display: flex;
    gap: 10px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .free-gift > .title {
    font-weight: 600;
    font-size: 16px;
    color: #000;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .image > svg {
    margin: auto;
    display: block;
}
#free-shipping-locked,
#free-shipping-unlocked,
#free-express-shipping-locked,
#free-gift-locked,
#free-gift-unlocked > .free-gift-unlocked {
    display: none;
    gap: 15px;
    align-items: center;
    height: 70px;
}
#free-shipping-locked,
#free-shipping-unlocked,
#free-express-shipping-unlocked {
    height: 50px;
}
#free-shipping-locked.active,
#free-shipping-unlocked.active,
#free-express-shipping-locked.active,
#free-gift-locked.active,
#free-gift-unlocked.active > .free-gift-unlocked {
    display: flex;
}
#free-shipping-locked > .image > svg,
#free-shipping-unlocked > .image > svg,
#free-express-shipping-unlocked > .image > svg {
    position: absolute;
    top: 9px;
    left: auto;
}
#free-shipping-locked.active > .image > svg, 
#free-shipping-unlocked.active > .image > svg,
#free-express-shipping-locked.active > .image > svg {
    animation: blink 2s 1;
}
#free-gift-locked.active > .image > svg,
#free-gift-unlocked.active > .free-gift-unlocked > .image > svg {
    animation: shake 0.4s 1;
}
#free-gift-locked > .image > svg,
#free-gift-unlocked > .free-gift-unlocked > .image > svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#free-shipping-locked > .image,
#free-shipping-unlocked > .image,
#free-express-shipping-locked > .image,
#free-gift-locked > .image,
#free-gift-unlocked > .free-gift-unlocked > .image {
    position: relative;
    flex: 0 0 70px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}
#free-shipping-locked > .image, 
#free-shipping-unlocked > .image,
#free-express-shipping-locked > .image {
    height: 100%;
}
#free-gift-locked > .image,
#free-gift-unlocked > .free-gift-unlocked > .image {
    border: 1px solid #000;
}
#free-shipping-locked > .image > img,
#free-shipping-unlocked > .image > img,
#free-express-shipping-locked > .image > img,
#free-gift-locked > .image > img,
#free-gift-unlocked > .free-gift-unlocked > .image > img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
#free-shipping-locked > .details,
#free-express-shipping-locked > .details,
#free-shipping-unlocked > .details,
#free-gift-locked > .details,
#free-gift-unlocked > .free-gift-unlocked > .details {
    flex: 1;
}
#free-gift-unlocked > .free-gift-unlocked > .details > .variant-options-container {
    display: flex;
    flex-direction: column;
    gap: 4px;
    max-width: 7rem;
}
#free-shipping-locked > .image > svg,
#free-express-shipping-locked > .image > svg,
#free-shipping-unlocked > .image > svg,
#free-gift-locked > .image > svg,
#free-gift-unlocked > .free-gift-unlocked > .image > svg {
    display: block;
    margin: auto;
    width: 100%;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .shipping-text {
    display: flex;
    flex-wrap: nowrap;
    gap: 15px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .shipping-text > .space-gap {
    flex: 0 0 70px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .shipping-text > .text {
    flex: 1;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .shipping-text > .text > .shipping-text,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .shipping-text > .text > .title,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .shipping-text > .text > .link {
    display: block;
    font-size: 14px;
    opacity: 0.4;
    line-height: normal;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .shipping-text > .text > .link:hover {
    opacity: 1;
    color: #000;
}
#free-shipping-unlocked > .details > .title {
    display: block;
    line-height: normal;
}
#free-shipping-unlocked > .details > .title,
#free-shipping-locked > .details > .title {
    color: #000;
    display: flex;
    gap: 5px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .cart-item-discounted-prices {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 10px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .cart-item-discounted-prices > .cart-item-old-price {
    display: block;
    font-weight: 700;
    font-size: 16px;
    color: #000;
    line-height: normal;
    text-decoration: line-through;
    opacity: 0.4;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .cart-item-discounted-prices > .variant-price {
    display: block;
    font-weight: 700;
    font-size: 16px;
    color: #000;
    line-height: normal;
}
#free-gift-locked > .details > .title,
#free-gift-unlocked > .free-gift-unlocked > .details > .title {
    color: #000;
    line-height: normal;
    display: block;
}
#free-gift-locked > .details > .title strong,
#free-gift-locked > .details > .title b,
#free-gift-unlocked > .free-gift-unlocked > .details > .title strong,
#free-gift-unlocked > .free-gift-unlocked > .details > .title b, {
    text-transform: uppercase;
}
#free-gift-unlocked > .free-gift-unlocked > .details > .variant-options-container {
    position: relative;
}
#free-gift-unlocked > .free-gift-unlocked > .details > .variant-options-container > select {
    background-color: transparent;
    color: #000;
    position: relative;
    background-image: none;
    padding: 0 0 0 15px;
    background-position: unset;
    background-repeat: unset;
    font-size: 12px;
}
#free-gift-unlocked > .free-gift-unlocked > .details > .variant-options-container::before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='15' height='15'%3E%3Cpath fill='%23ffffff' d='M12 17.25l6-6-1.41-1.41L12 14.44l-4.59-4.59L6 11.25l6 6z'/%3E%3C/svg%3E");
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    background: #000;
    display: inline-block;
    height: 23px;
    width: 15px;
}
#free-gift-unlocked > .free-gift-unlocked > .details > .variant-options-container.automatic-added::before,
#free-gift-unlocked > .free-gift-unlocked > .details > .variant-options-container.automatic-added > select.variant-options {
    display: none;
}
#free-gift-unlocked > .free-gift-unlocked > .details > .variant-options-container > button.freegift-add-to-cart {
    background: #000;
    color: #fff;
    padding: 4px;
    font-size: 10px;
    cursor: pointer;
}
#free-gift-unlocked > .free-gift-unlocked > .details > .variant-options-container > button.freegift-add-to-cart[disabled] {
    opacity: 0.4;
    pointer-events: none;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .pricing {
    display: flex;
    align-items: center;
    gap: 5px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .pricing > .free-gift {
    display: flex;
    align-items: center;
    gap: 5px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .pricing > .compare-at-price {
    text-decoration: line-through;
    opacity: 0.4;
    line-height: normal;
    font-size: 14px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .pricing > .free-gift > .title {
    font-weight: bold;
    color: #000;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .pricing > .variant-price {
    font-weight: bold;
    color: #000;
    font-size: 14px;
    line-height: normal;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > input {
    text-transform: none;
    font-size: 16px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > input.disabled,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > textarea.disabled {
    pointer-events: none;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > .discounts {
    list-style: none;
    padding-inline-start: 0;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    position: absolute;
    left: 18px;
    top: 12px;
    margin: 0;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > .discounts > .discounts__discount {
    color: #000;
    background: #ddd;
    padding: 2px 8px;
    border-radius: 4px;
    display: flex;
    gap: 8px;
    align-items: center;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .discounts > .discounts__discount > .remove-discount {
    cursor: pointer;
    position: relative;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .discount-code-container > .discounts > .discounts__discount:hover {
    opacity: 0.8;
}
.loading-bar {
    -webkit-animation: spin 0.7s linear infinite;
    animation: spin 0.7s linear infinite;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    border-color: currentcolor transparent;
    border-style: solid;
    border-width: 0.1em;
    box-sizing: border-box;
    display: none;
    margin: auto 12px;
    position: absolute;
}
.quick-view-modal > .modal-content > .modal-container > .product-details > .render-wrapper > .product-details > .add-to-cart > .loading-bar {
    left: 44%;
    top: 14px;
    transform: translate(-50%, -50%);
}
.active > .loading-bar {
    display: inline;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .error-notification > .title {
    display: block;
    font-size: 14px;
    color: red;
    text-align: left;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .success-notification > .title {
    display: block;
    font-size: 14px;
    color: #000000;
    text-align: left;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .remove-notification > .title {
    display: block;
    font-size: 14px;
    color: green;
    text-align: left;
}
.discount-notification {
    position: absolute;
    bottom: 10px;
    left: 22px;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .remove-notification > .title > * {
    margin: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    padding: 0;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .error-notification,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .success-notification,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .remove-notification {
    display: none;
    transition: all 0.3s ease;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .error-notification.active,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .success-notification.active,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .remove-notification.active {
    display: block;
    transition: all 0.3s ease;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .cart-item-edit {
    display: block;
    font-size: 12px;
    width: fit-content;
    width: -moz-fit-content;
    padding: 0;
    text-decoration: underline;
    opacity: .4;
    cursor: pointer;
    color: #000;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .cart-item-edit:hover {
    opacity: 1;
}
#free-gift-unlocked {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .discounts {
    margin: 0;
    list-style: none;
    padding: 0
}
#cart-drawer > .scrollable-container > .cart-items > .item > .details > .discounts > .discounts__discount {
    font-size: 10px;
    line-height: normal;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code.active > .coupon-code-heading > .collapsable > .minus,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-heading > .collapsable > .plus.active,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-heading > .collapsable > .plus.active,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes.active > .order-notes-heading > .collapsable > .minus,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-heading > .collapsable > .exist.active,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-heading > .collapsable > .exist.active {
    display: block;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-heading > .collapsable > .minus,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code.active > .coupon-code-heading > .collapsable > .plus,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-heading > .collapsable > .plus,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-heading > .collapsable > .plus,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-heading > .collapsable > .minus,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes.active > .order-notes-heading > .collapsable > .plus,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-heading > .collapsable > .exist,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-heading > .collapsable > .exist,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code.active > .coupon-code-heading > .collapsable > .exist.active,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes.active > .order-notes-heading > .collapsable > .exist.active {
    display: none;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-heading > .collapsable > .plus > svg,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-heading > .collapsable > .plus > svg {
    width: 20px;
    height: 20px;
    display: block;
    margin: auto;
}
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .coupon-code > .coupon-code-heading > .collapsable > .exist > svg,
#cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .order-notes > .order-notes-heading > .collapsable > .exist > svg {
    transform: rotate(180deg);
}
@media screen and (max-width: 1100px) {
    #cart-drawer {
        max-width: 450px;
    }
}
@media screen and (max-width: 768px) {
    #cart-drawer {
        max-width: 400px;
    }
    #cart-drawer > .scrollable-container > .cart-items > .cart-footer-details > .shipping-text > .space-gap {
        flex: 0 0 15%;
    }
}
@media screen and (max-width: 450px) {
    #cart-drawer {
        max-width: 100%;
    }
}
@media screen and (max-width: 396px) {
    #free-gift-locked > .details > .title, #free-gift-unlocked > .free-gift-unlocked > .details > .title,
    #free-shipping-unlocked > .details > .title, #free-shipping-locked > .details > .title {
        font-size: 3.5vw;
    }
}

/* #recently-removed-items {
    margin-top: 12px;
    margin-bottom: 12px;
    padding-bottom: 12px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
} */
#recently-removed-items .recently-removed-item {
    display: flex;
    align-items: center;
    margin-top: 12px;
}
#recently-removed-items .recently-removed-item:first-child {
    border-top: 1px solid #eee;
    padding-top: 12px;
}
#recently-removed-items .recently-removed-item:last-child {
    border-bottom: 1px solid #eee;
    padding-bottom: 12px;
}
#recently-removed-items .recently-removed-item .image {
    width: 60px;
    display: flex;
}
#recently-removed-items .recently-removed-item .image image {
    border: 1px solid;
}
#recently-removed-items .recently-removed-item .details {
    width: calc(100% - 60px);
    display: flex;
    gap: 8px;
}
#recently-removed-items .recently-removed-item .details .title {
    line-height: 1.2;
    display: block;
    font-size: 15px;
}
#recently-removed-items .recently-removed-item .details .title strong {
    text-transform: uppercase;
}
#recently-removed-items .recently-removed-item .details .recently-removed-add {
    background: #000;
    color: #FFF;
    margin: 0;
    padding: 6px;
    font-size: 12px;
    width: 85px;
    cursor: pointer;
}